﻿
body {
    background: #0c0625 url(images/bg2.gif) left -55px repeat-x; 
    font: normal 13px/14px DroidSans, arial, sans-serif;
    margin: 0;
    padding: 0;
    }
a { color: #14064A; }
a:hover { text-decoration: none; }
.ovrl { 
	background: url(images/opacity52.png) left 78px repeat-x; 
	float: left; 
	width: 100%; 
	}
#jlovrl {
	margin: 0 auto;
    width: 960px;
}
#header {
    float: left; 
    width: 100%;
    }
    #header .logo {
        float: left; 
        margin: 30px 0 0;
        width: 300px;
        }
    #header ul {
        border-width: 0 0 1px 0;
        float: right;
        margin: 98px 0 0;
        padding: 0;
        width: 480px;
        }
        #header ul li {
            float: left; 
            xpadding: 0 0 15px;
            list-style: none;
            width: 120px;
            }
            #header ul li a {
                color: #447da3;
                display: block;
                font-weight: bold;
                padding: 0 35px 15px 35px;
                text-align: center;
                text-decoration: none;
                }
                #header ul li a:hover  {
                    xbackground: url(images/navbg.gif) center bottom no-repeat; 
                    background: url(images/hvrbg.gif) center bottom no-repeat; 
                    color: #FFF;
                    }
.body {
    xbackground: #FFF url(images/contp.gif) bottom center no-repeat;
    background: url(images/mainbg.jpg) bottom center no-repeat;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 10px 10px 25px #111;
    -moz-box-shadow: 10px 10px 25px #111;
    -webkit-box-shadow: 10px 10px 25px #111;
    height: 358px;
    float: left;
    margin: 60px 0 0px;
    padding: 10px 0 0 0;
    width: 100%;
    }
    .mbdy .cont, .body .cont { margin: 5px 10px; }
        .body .cont h1 {
            font: bold 28px papyrus, "Kristen ITC", serif;
            color: #0A0619;
            margin: 100px 0 0 200px;
            }
        .body .cont p {
            font: bold 17px papyrus, "Kristen ITC", serif;
            color: #0A0619;
            margin: 10px 0 0 220px;
            }
	.mbdy { clear: both; float: left; margin: 10px 0; width: 100%; }
		.mbdy  #content, .mbdy #sidebar { 
			display: -moz-inline-block;
			display: -webkit-inline-block;
			display: inline-block;
			vertical-align: top;
			}
		.mbdy  #content { 
			background-color: #CCC;
			background: -moz-linear-gradient(100% 100% 90deg, #FFF, #CCC);
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#CCC));
			border: solid 1px #e7dd68;
			border-width: 0 1px 1px 0;
			border-radius: 7px 0 7px 0;
			-moz-border-radius: 7px 0 7px 0;
			-webkit-border-radius: 7px 0 7px 0;
			box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			-moz-box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			-webkit-box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			padding: 10px 15px;
			width: 70%;
			}
		.mbdy #sidebar { 
			background-color: rgba(255,255,255,0.75);
			border-radius: 7px 0 7px 0;
			-moz-border-radius: 7px 0 7px 0;
			-webkit-border-radius: 7px 0 7px 0;
			box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			-moz-box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			-webkit-box-shadow: 10px 10px 25px rgba(0,0,0,0.5);
			margin: 0 0 0 20px;
			padding: 15px 0;
			width: 23%;
			}
			.mbdy #sidebar .hrmf { line-height: 18px; margin: 0 15px; }
				.mbdy #sidebar .hrmf h2 { border-bottom: solid 1px #CCC; font-size: 1.25em; padding: 0 0 5px; }
				.mbdy #sidebar .hrmf p { margin-bottom: 30px; }
				.mbdy #sidebar .hrmf ul { margin: 5px 0 30px 30px; padding: 0; }
				.mbdy #sidebar .hrmf ul li { margin: 0; padding: 5px 0; }
				.mbdy #sidebar .hrmf .logo { padding: 15px 0; text-align: center; }
					.mbdy #sidebar .hrmf .logo a { display: block; }
						.mbdy #sidebar .hrmf .logo a img { border-width: 0; }
.footer {
    xbackground: url(images/ftrbg.gif) top left repeat-x;
    background: #09041E;
    xborder-bottom: solid 1px #52505A;
    xborder-top: solid 1px #52505A;
    xposition: absolute; 
    opacity: 0.85;
    xbottom: 60px;
    margin: 105px 0 45px;
    float: left;
    width: 100%;
}
.footer .li {
    color: #7C7E83;
    xheight: 45px;
    padding: 11px 0;
    position: relative;
    margin: 0 auto;
	text-align: center;
    width: 150px;
    }
.footer .dhd {
    background: url(images/draghead.png) top left no-repeat; 
    height: 150px;
    left: -205px;
    position: absolute; 
    top: -60px;
    width: 187px;
    }
.footer .dbd {
    background: url(images/dragbod.png) top left no-repeat; 
    height: 150px;
    left: 160px;
    position: absolute;
    top: -66px;
    width: 147px;
    }
.footer .dtl {
    background: url(images/dragtail.png) top left no-repeat; 
    height: 45px;
    left: 290px;
    position: absolute;
    top: -26px;
    width: 107px;
    }
.ims { 
	background-color: rgba(0,0,0,0.75); 
	background-image: url('images/s1.png'), url('images/s2.png'), url('images/s3.png'), url('images/s4.png'), url('images/s1.png'),
					  url('images/s5.png'), url('images/s6.png'), url('images/s7.png'), url('images/s8.png'), url('images/s1.png'),
					  url('images/s9.png'), url('images/s10.png'), url('images/s11.png'), url('images/s12.png'), url('images/s1.png'),
					  url('images/s5.png'), url('images/s6.png'), url('images/s7.png'), url('images/s8.png'), url('images/s1.png'),
					  url('images/s13.png'), url('images/s14.png'), url('images/s15.png'), url('images/s1.png'), url('images/s16.png');
	background-repeat: no-repeat;
	background-position: 0 0, 25% 0, 50% 0, 75% 0, 100% 0,
						 0 25%, 25% 25%, 50% 25%, 75% 25%, 100% 25%,
						 0 50%, 25% 50%, 50% 50%, 75% 50%, 100% 50%,
						 0 75%, 25% 75%, 50% 75%, 75% 75%, 100% 75%,
						 0 100%, 25% 100%, 50% 100%, 75% 100%, 100% 100%;
	background-size: 25% 25%;
	-moz-background-size: 25% 25%;
	-webkit-background-size: 25% 25%;
	height: 50px; 
	width: 50px; 
	}
/*-------------------*/
.ptf { margin: 0 auto; width: 502px; }
	.ptf .ptech {
		float: left;
		height: 216px;
		margin: 20px 0 20px;
		position: relative;
		width: 100%; 
		}
		.ptf .ptech .oly { 
			bottom: 0;
			background-color: #FFF;
			background: -moz-linear-gradient(100% 100% 90deg, #FFF, rgba(225,225,225,0.3));
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(rgba(225,225,225,0.3)));
			height: 40px;
			overflow: hidden;
			padding: 5px 10px 0 5px;
			position: absolute;
			right: 1px;
			text-align: right;
			width: 485px;
			}
			.ptf .ptech .oly strong { color: #0C0625; display: block; font: 700 1.3em droidBold, arial, sans-serif; }
			.ptf .ptech .oly em { font-size: 0.85em; line-height: 16px; font-weight: 600; }
			.ptf .ptech .ohi { float: left; width: 100%; } 
				.ptf .ptech .ohi ul { float: left; margin: 20px 0 0 100px; width: 275px; }
					.ptf .ptech .ohi ul li { padding: 3px 0; text-align: left; }
			.ptf .ptech .ee { background: url(images/eelogo.png) 325px bottom no-repeat, url(images/issep.png) top center no-repeat; }
			.ptf .ptech .wp { background: url(images/wplogo.png) 325px bottom no-repeat, url(images/issep.png) top center no-repeat; }
			.ptf .ptech .c5 { background: url(images/c5logo.png) 325px bottom no-repeat, url(images/issep.png) top center no-repeat; }
	.ptf .sc { background: url(images/ptfsc.jpg) top center no-repeat; }
	.ptf .scs { background: url(images/ptf1scs.jpg) top center no-repeat; }
	.ptf .t60 { background: url(images/ptf360.jpg) top center no-repeat; }
	.ptf .diddi { background: url(images/ptfdiddio.jpg) top center no-repeat; }
	.ptf .son .oly strong { color: #FFF; }
#content h2 { border-bottom: solid 1px #CCC; font: 600 1.8em droidBold, arial, sans-serif; margin-bottom: 5px; padding: 0 0 5px 5px; }
#content .entry p { line-height: 18px; padding: 0 20px; }
.body video { margin: 30px 0 0 100px; }